Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#55601 - [linux][linux-lts][linux-zen] CVE-2017-1000251: arbitrary code execution

Attached to Project: Arch Linux
Opened by loqs (loqs) - Tuesday, 12 September 2017, 18:02 GMT
Last edited by Evangelos Foutras (foutrelis) - Monday, 18 September 2017, 14:14 GMT
Task Type Bug Report
Category Security
Status Closed
Assigned To Tobias Powalowski (tpowa)
Andreas Radke (AndyRTR)
Jan Steffens (heftig)
Levente Polyak (anthraxx)
Architecture All
Severity High
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 1
Private No
This task depends upon

Closed by  Evangelos Foutras (foutrelis)
Monday, 18 September 2017, 14:14 GMT
Reason for closing:  Fixed
Comment by Levente Polyak (anthraxx) - Tuesday, 12 September 2017, 18:11 GMT
@losqs if you report security issues, it would additionally be awesome to come around in #archlinux-security on freenode and drop a line. its easier for us to start the tracking/mitigation process
Comment by Andreas Radke (AndyRTR) - Wednesday, 13 September 2017, 16:24 GMT
Applied to LTS kernel.
Comment by loqs (loqs) - Thursday, 14 September 2017, 21:17 GMT
@anthrax given the attitude in the second none quoted paragraph of https://lists.archlinux.org/pipermail/arch-dev-public/2017-September/028978.html
my desire to use any arch IRC channel has gone from minimal to none sorry.
Comment by Evangelos Foutras (foutrelis) - Friday, 15 September 2017, 09:11 GMT
Fixed:

core/linux 4.12.13-1
core/linux-lts 4.9.50-1
community/linux-hardened 4.13.1.b-1

testing/linux 4.13.2-1
testing/linux-zen 4.13.2-1

--------------------------

Still affected:

extra/linux-zen 4.12.10-2 (EDIT: Fixed, replaced by linux-zen 4.13.2-1)

Loading...